<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="welcome to most extraordinary hotel  in boston massachusetts">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="keywords" content="hotel,boston">
    <script
      src="https://kit.fontawesome.com/850236d6c4.js"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="css/styles.css"/>
    <title>HOTEL BT | Welcome</title>
</head>
<body>
    <header>
       
        <nav id="navbar">
            <div class="container">
            <h1 class="logo"><a href="index.html">HBT</a></h1>
            <ul>
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>           
             </ul>
            </div>
        </nav>
        <div id="showcase">
            <div class="container">
                <div class="showcase-content">
                    <h1><span class="text-primary">Enjoy</span> Your Stay</h1>
                    <p class="lead">Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis, blanditiis.</p>
                    <a class="btn" href="about.html">About Our Hotel</a>
                </div>
            </div>
        </div>
    </header>
    <section id="home-info">
        <section class="half-image">
            .
        </section>
        <section class="half-text">
            <h2><span class="text-primary">The History</span> of our Hotel</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae autem quasi ipsum qui quas repellat voluptatem doloribus iusto, inventore suscipit natus corporis exercitationem ut vitae?</p>
        <a href="about.html" class="btn btn-light">Know More</a>
        </section>
        
    <section id="features" style="background-color: whitesmoke;">
        <div id="box">
        <i class="fas fa-hotel fa-3x"></i>
            <h3>Great Location </h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum, impedit.</p>
        </div>
        <div id="box" class="bg-primary">
            <i class="fas fa-utensils fa-3x"></i>
            <h3>Free Meals </h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, sit.</p>
        </div>
        <div id="box">
            <i class="fas fa-dumbbell fa-3x"></i>
            <h3>Fitness Room</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam, non?</p>
        </div>

    </section> 
    <div class="clr"></div>
    <footer style="background-color: #444;"id="mainfooter">
        <p>Hotel BT &copy; 2019, All Rights Reserved </p>
    </footer>
</body>
</html>